﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title style="font-family: tahoma;font-size:18px;">{0}</title>
</head>
<body>
    <div style="padding:0;margin:0 auto;width:100%!important;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
        <table align="center" border="0" cellspacing="0" cellpadding="0" width="100%" bgcolor="#EDF0F3" style="background-color:#edf0f3;table-layout:fixed">
            <tbody>
                <tr>
                    <td align="center">
                        <center style="width:100%">
                            <table border="0" cellspacing="0" cellpadding="0" width="512" bgcolor="#FFFFFF" style="background-color:#ffffff;margin:0 auto;max-width:512px;width:inherit">
                                <tbody>
                                    <tr>
                                        <td bgcolor="#F6F8FA" style="background-color:#f6f8fa;padding:12px;border-bottom:1px solid #ececec">
                                            <table border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%!important;min-width:100%!important">
                                                <tbody>
                                                    <tr>
                                                        <td align="left" valign="middle">
                                                            <a href="https://lawmingo.com" style="color:#008cc9;display:inline-block;text-decoration:none;font-size:20px;" target="_blank">
                                                                <img alt="لامینگو" title="لامینگو" border="0" height="23" width="200" src="https://lawmingo.com/logotype.png" style="outline:none;text-decoration:none;vertical-align:middle;">
                                                                <br />
                                                                <span style="font-weight:100;padding-top:5px;font-family: tahoma;font-size:14px;color:#666;margin-left:9px;">
                                                                    پلتفرم هوشمند خدمات حقوقی
                                                                </span>
                                                            </a>
                                                        </td>                                                    
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <table border="0" cellspacing="0" cellpadding="0" width="100%">
                                                <tbody>
                                                    <tr>
                                                        <td style="padding:20px 24px 10px 24px">
                                                            <table border="0" cellspacing="0" cellpadding="0" width="100%">
                                                                <tbody>
                                                                    <tr>
                                                                        <td style="padding-bottom:20px">
                                                                            <h2 style="margin:0;color:#4c4c4c;font-weight:700;font-size:12px;line-height:1.2;direction:rtl;font-family: tahoma;">
                                                                                <span style="color:#4c4c4c;font-weight:normal;font-family:Tahoma;"> کاربر گرامی، </span>  
                                                                                <a style="color: #666;font-size: 12px;font-family: Tahoma;">{1}</a>
                                                                            </h2>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:18px">
                                                                            <p style="margin:0;color:#4c4c4c;font-weight:400;font-size:11px;line-height:1.50;font-family: tahoma;direction:rtl;line-height: 1.8;text-align: justify;"> این پیام توسط <span style="font-weight:bold;color:#666;font-size:12px;">{2}</span> به شماره ملی <span style="font-weight:bold;color:#666;font-size:13px;font-family: monospace;letter-spacing: 1px;">{3}</span> و موبایل <span style="font-weight:bold;color:#666;font-size:13px;font-family: monospace;letter-spacing: 1px;">{4}</span>، جهت بررسی فایل قرارداد امضاء شده توسط ایشان ارسال شده است. جهت مشاهده فایل قرارداد بر روی لینک زیر کلیک نمائید.   </p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr></tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:20px">
                                                                            <p style="margin:0;color:#4c4c4c;font-weight:400;line-height:1.25;text-align:center;">
                                                                                <a href="{6}" style="background-color:#ff9800;border: 1px solid #ff9800;border-radius:3px;padding: 6px 12px;padding-bottom:9px;cursor: pointer !important; display:inline-block;text-decoration:none;font-family:Tahoma;font-size:12px;color:white;" target="_blank">مشاهده فایل قرارداد</a>
                                                                            </p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:11px">
                                                                            <p style="margin:0;color:#4c4c4c;font-weight:400;font-size:11px;line-height:1.25;direction:rtl;font-family:Tahoma;text-align:center;">
                                                                                این لینک پس از گذشت یک روز منقضی خواهد شد.
                                                                            </p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:20px">
                                                                            <p style="margin:0;color:#555;font-weight:400;font-size:10.501px;line-height:1.25;text-align:center;font-family:Tahoma;font-weight:bold;direction:rtl;">از اعتماد شما به لامینگو سپاسگذاریم ...</p>                                                                           
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <table border="0" cellspacing="0" cellpadding="0" width="100%" bgcolor="#EDF0F3" align="center" style="background-color:#edf0f3;padding:0 24px;color:#6a6c6d;text-align:center">
                                                <tbody>
                                                    <tr>
                                                        <td align="center" style="padding:16px 0 0 0;text-align:center"></td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <table border="0" cellspacing="0" cellpadding="0" width="100%">
                                                                <tbody>
                                                                    <tr></tr>
                                                                    <tr>
                                                                        <td align="center" style="padding:0 0 0 0;text-align:justify;padding-bottom:25px;">
                                                                            <p style="margin:0;word-wrap:break-word;color:#6a6c6d;word-break:break-word;font-weight:400;font-size:11.5px;line-height:1.9;direction:rtl;font-family:tahoma;text-align:justify;">
                                                                                این ایمیل به درخواست {2} به شماره ملی {3} و شماره موبایل {4}  به منظور بررسی  فایل قرارداد امضاء شده توسط ایشان در سامانه لامینگو در تاریخ
                                                                                <span>{5}</span>
                                                                                .ارسال شده است در صورت عدم اطلاع از این درخواست، این پیام را نادیده و حذف نمائید .
                                                                                <span style="font-weight:bold; font-size:10.50px;">هر گونه استفاده غیر قانونی از این فایل پیگرد قانونی  خواهد داشت.</span>
                                                                            </p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding:0 0 20px 0;text-align:center">
                                                                            <a href="https://lawmingo.com" style="color:#008cc9;display:inline-block;text-decoration:none;font-size:16px;" target="_blank">                                                                               
                                                                                <img alt="لامینگو" title="لامینگو" border="0" height="23" width="200" src="https://lawmingo.com/logotype.png" style="outline:none;text-decoration:none;vertical-align:middle;">
                                                                            </a>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding:0 0 0 0;text-align:center">
                                                                            <p style="margin:0;color:#6a6c6d;font-weight:400;font-size:11.5px;line-height:1.6;font-family:Tahoma;direction:rtl;margin-bottom:6px;text-align:justify;">
                                                                                لامینگو با الگوریتم‌های دقیق تدوین شده توسط متخصصان حقوقی و فنی به شما کمک می‌کند با پرداخت مبلغی اقتصادی، قراردادتان را هوشمندانه بسازید.
                                                                                <a href="https://lawmingo.com/Identity/Account/Login" style="margin:0;color:#666;font-weight:bold;font-size:11px;font-family:Tahoma;direction:rtl;display:inline-block;text-decoration:none;">ورود به لامینگو</a>
                                                                            </p>
                                                                            <p style="text-align:center;font-size:12px">© 2018</p>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </center>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>